# std::chrono::month_day_last

From cppreference.com
< cpp‎ | chrono

Defined in header `<chrono>` |  |
class month_day_last; |  | (since C++20)

The class `month_day_last` represents the last day of a specific month, of some yet to be specified year.

`month_day_last` is a TriviallyCopyable StandardLayoutType.

### Member functions

(constructor) | constructs a `month_day_last` (public member function)
month | accesses the stored `month` (public member function)
ok | checks if the stored `month` is valid (public member function)

### Nonmember functions

operator==operator!=operator<operator<=operator>operator>= | compares two `month_day_last` objects (function)
operator<< | outputs a `month_day_last` into a stream (function template)

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/chrono/month_day_last&oldid=104695"